@charset "UTF-8";
#moviecol {
    overflow: hidden;
    position: relative;
}
.subtitle {
    color: #fff;
    position: absolute;
    top: 17px;
    z-index: 100;
    background: rgba(0,0,0,.5);
    width: 996px;
    left: 50%;
    margin: 0 0 0 -498px;
    text-align: left;
    padding: 3px 10px;
    color: #ddd;
    letter-spacing: 0.1em
}
.subtitle span {
    font-size: 10px;
    display: inline-block;
    padding: 0 5px;
}
#mvwrap {
    width: 994px;
    margin: 0 auto;
    position: relative;
    top: 17px;
}
.mv {
    opacity: 0;
}
.mv .slick-arrow {
    display: none!important;
}
.mv.slick-initialized {
    opacity: 1;
}
.mv-slide {
    position: relative;
}
.slider-01 .slick-slide {
    overflow: hidden;
}
.slider-01 .title {
    position: absolute;
    z-index: 10;
    top: -15px;
    opacity: 0;
}
.slick-current .slider-01 .title {
    animation: title 22.5s ease-in-out .5s normal both;
    -webkit-animation: title 22.5s ease-in-out .5s normal both;
}
@keyframes title {
 0% {
opacity: 0;
}
 2.272% {
opacity: 1;
}
 100% {
opacity: 1;
}
}
.slider-01 {
}
.slider-01 ul {
    height: 400px;
    overflow: hidden;
    position: relative;
}
.slider-01 li {
    position: absolute;
    right: 0;
}
.slider-01 .first, .slider-01 .second {
    transform: scale(1.4);
    opacity: 0;
}
.slick-current .slider-01 .first {
    animation: first01 22.5s ease-in-out .5s normal both;
    -webkit-animation: first01 22.5s ease-in-out .5s normal both;
}
.slick-current .slider-01 .second {
    animation: second01 22.5s ease-in-out .5s normal both;
    -webkit-animation: second01 22.5s ease-in-out .5s normal both;
}
@keyframes first01 {
 0% {
transform: scale(1.1);
opacity: 0;
}
 2.272% {
transform: scale(1.1);
opacity: 1;
}
 44% {
transform: scale(1);
opacity: 1;
}
 46.272% {
transform: scale(1);
opacity: 0;
}
 100% {
transform: scale(1);
opacity: 0;
}
}
@keyframes second01 {
 0% {
transform: scale(1.1);
opacity: 0;
}
 46.272% {
transform: scale(1.1);
opacity: 0;
}
 48.544% {
transform: scale(1.1);
opacity: 1;
}
 91% {
transform: scale(1);
opacity: 1;
}
 93.272% {
transform: scale(1);
opacity: 0;
}
 100% {
transform: scale(1);
opacity: 0;
}
}
.slider-02 {
    width: 994px;
    position: absolute;
    top: -18px;
    left: -8px;
    text-align: right;
}
.slider-02 li {
    position: absolute;
    right: 0;
}
.slider-02 .slick-slide img {
    margin: 0 0 0 auto;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.slider-02 .first, .slider-02 .second, .slider-02 .thread {
    opacity: 0;
}
.slick-current .slider-02 .first {
    animation: first 22.5s ease-in-out infinite .5s normal both;
    -webkit-animation: first 22.5s ease-in-out infinite .5s normal both;
}
.slick-current .slider-02 .second {
    animation: second 22.5s ease-in-out infinite .5s normal both;
    -webkit-animation: second 22.5s ease-in-out infinite .5s normal both;
}
.slick-current .slider-02 .thread {
    animation: thread 22.5s ease-in-out infinite .5s normal both;
    -webkit-animation: thread 22.5s ease-in-out infinite .5s normal both;
}
 @keyframes first {
 0% {
transform: translateX(-5%);
opacity: 0;
}
 2.272% {
transform: translateX(0%);
opacity: 1;
}
 25% {
transform: translateX(0%);
opacity: 1;
}
 27.272% {
transform: translateX(5%);
opacity: 0;
}
 100% {
transform: translateX(5%);
opacity: 0;
}
}
@keyframes second {
 0% {
transform: translateX(-5%);
opacity: 0;
}
 25% {
transform: translateX(-5%);
opacity: 0;
}
 27.272% {
transform: translateX(0%);
opacity: 1;
}
 72.727% {
transform: translateX(0%);
opacity: 1;
}
 75% {
transform: translateX(5%);
opacity: 0;
}
 100% {
transform: translateX(5%);
opacity: 0;
}
}
@keyframes thread {
 0% {
transform: translateX(-5%);
opacity: 0;
}
 72.727% {
transform: translateX(-5%);
opacity: 0;
}
 75% {
transform: translateX(0%);
opacity: 1;
}
 97.727% {
transform: translateX(0%);
opacity: 1;
}
 100% {
transform: translateX(5%);
opacity: 0;
}
}
.slick-list {
    overflow: inherit!important;
}
.slider-nav {
}
.slider-nav li, .slick-slide {
    outline: none;
    cursor: pointer;
}
.slider-nav li span {
    outline: none;
    display: inline-block;
    background: #fff;
}
.slider-nav li img {
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    -ms-transition: all 0.1s ease;
    transition: all 0.1s ease;
    border: 1px solid #999;
}
.slider-nav li:hover img {
    opacity: .7;
}
.slick-slide img {
    display: inline-block;
}
#slider-nav {
    width: 660px;
    position: relative;
    top: -30px;
    left: 20px;
}
#slider-nav .active-line {
    display: block;
    width: 126px;
    height: 54px;
    border: 1px solid #fff;
    position: absolute;
    top: 0px;
    left: 2px;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}
#slider-nav.active-1 .active-line {
    left: 2px;
}
#slider-nav.active-2 .active-line {
    left: 134px;
}
#slider-nav.active-3 .active-line {
    left: 266px;
}
#slider-nav.active-4 .active-line {
    left: 398px;
}
#slider-nav.active-5 .active-line {
    left: 530px;
}



.newreleaseSlider:before {
    background: #FFF url(/common/image/loading.gif) no-repeat center center;
    content: " ";
    width: 100%;
    height: 100%;
    display: block;
    opacity: 1;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.newreleaseSlider.slick-initialized:before {
    opacity: 0;
    transition: opacity .2s linear;
    z-index: 0;
}
.newreleaseSlider {
    width: 958px;
    height: 277px;
    overflow: hidden;
    padding: 24px;
    margin: 0 auto;
    position: relative;
    box-sizing: border-box;
}
.newreleaseSlider .slick-slide img {
    margin: 0 auto;
}
.newreleaseSlider .slick-slide a {
    line-height: 1.4;
    color: #333333;
    text-decoration: none;
    text-align: center;
}
.newreleaseSlider .slick-slide p {
    padding-top: 0.5em;
    font-size: 9px;
}
.newreleaseSlider .slick-prev, .newreleaseSlider .slick-next {
    width: 36px;
    height: 24px;
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    transform: translate(0, -50%);
    position: absolute;
    top: 50%;
    text-indent: -9999px;
}
.newreleaseSlider .slick-next {
    background: url(/common/image/pager_next.gif) no-repeat center top;
    right: 0;
}
.newreleaseSlider .slick-next:hover {
    background: url(/common/image/pager_next.gif) no-repeat center -35px;
}
.newreleaseSlider .slick-prev {
    background: url(/common/image/pager_prev.gif) no-repeat center top;
    left: 0;
}
.newreleaseSlider .slick-prev:hover {
    background: url(/common/image/pager_prev.gif) no-repeat center -35px;
}

/* 店舗情報 */
.storeinfo {
  width: 958px;
  margin: 0 auto;
}
.storeinfo h2 {
  margin: 27px 0 24px 0;
}
.storeinfo p {
  color: #FFFFFF;
}
.storeinfo>ul {
  display: flex;
	margin-bottom: 10px;
}

.storeinfo img {
  vertical-align: bottom
}

.storeinfo>ul>li {
  width: 310px;
  margin: 0 15px 10px 0;
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  color: #FFFFFF;
	padding: 2px;
	border: 1px solid #cccccc;
	box-sizing: border-box;
}

.storeinfo>ul>li:nth-of-type(3) {
  margin-right: 0;
}

.storeinfo .storeinfo_bnr {
  position: relative;
}

.storeinfo .storeinfo_img {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  padding: 10px;
  background: #FFFFFF;
}

.storeinfo li .storeinfo_tit_store {
  padding: 10px 0;
  background: #d41f14;
}

.storeinfo li .storeinfo_tit_store img {
  display: block;
  margin: 0 auto
}

.storeinfo li .storeinfo_txt {
  height: 100%;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
	background: #000000;
  padding: 10px 16px 18px;
  border-top: 4px solid #9d0002;
}

.storeinfo li .storeinfo_txt_detail {
  margin-bottom: 10px;
  font-size: 14px;
  text-align: center;
  line-height: 1.4;
}

.storeinfo li .storeinfo_txt_detail a {
  color: #9b9b9b;
	font-size: 12px;
}

.storeinfo li .storeinfo_txt_detail_date {
  font-size: 18px;
  letter-spacing: 0.05em;
}

.storeinfo li .storeinfo_link a {
  width: 200px;
  margin: 0 auto;
  display: block;
  text-align: center;
  color: #FFFFFF;
  text-decoration: none;
  border: 1px solid #FFFFFF;
  padding: 4px;
  font-size: 12px;
}

.storeinfo li ul.storeinfo_link {
  display: flex;
  justify-content: space-between;
}

.storeinfo li ul.storeinfo_link a {
  width: 122px;
}
.storeinfo .btn_online a {
  width: 280px;
  margin: 0 auto;
  position: relative;
	text-decoration: none;
	display: block;
}
.storeinfo .btn_online a:before {
  display: block;
  content: "";
  height: 0;
  border-style: solid;
  border-width: 3px 0 3px 6px;
  border-color: transparent transparent transparent #000000;
  position: absolute;
  top: 6px;
  left: 0;
}


